body,td,th,input,textarea,select,option,font{
	font-family: Verdana, Arial, Helvetica, Geneva, Sans-Serif;
	font-size:11px;
}
a.hyperLink:link, a.hyperLink:visited, a.hyperLink:active, a.hyperLink:hover
{
	font-weight: lighter;
	font-size: 12px;
	border-left-color: white;
	border-bottom-color: white;
	color: white;
	border-top-style: solid;
	border-top-color: white;
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: white;
	border-bottom-style: solid;
}

.warning
{
	color:Red;
	font-weight:bold;
	font-size:10px;
}
.message
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-weight:lighter;
	font-size:10px;
}
/* //////////////////////////////// HEADER START //////////////////////////////// */
.Header1{
	font-size:14px;
	font-weight:bold;
}
.LoginInfo 
{
	font-size:xx-small;
	color:White;
}
.LoginInfoBold
{
	font-weight:bold;
	color:White;
}
.Logout
{
	font-family: verdana, arial, helvetica, geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#8EB3F6 ;
	text-decoration: none;
}
/* menubar for print and help on the right side*/
.menubar
{
	 text-align:left;
	width:100%;
	font-size:xx-small;
	color:White;
	text-decoration: none;
}
.menubarMouseOver{
	background-color:#184193;
	color:#8EB3F6;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#184193,endColorStr=#4068B7);
}
.menubarMouseOut{
	background-color:Transparent;
}
.bgHeader
{
  background: #153E90;
/*	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=0,opacity=75);	 	
	FILTER: progid: DXImageTransform.Microsoft.Gradient(gradientType=2,startColorStr=#163E90,endColorStr=#010369);
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#163E90,endColorStr=#000000);*/	 	
}
.HeaderFontColorRight
{
   color:#8EB3F6;
}
.bgHeaderColorRight
{
   background-color:#000066;

}
.HeaderGradient1
{
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#163E90,endColorStr=#000066);
}

.HeaderGradient2
{
	border-bottom: solid 1px #071574;
	border-top:solid 1px #7E9EDD;
	border-left:solid 1px #7E9EDD;
	border-right:solid 1px #071574;	
	/*FILTER: progid:DXImageTransform.Microsoft.Shadow(direction=135,color=#333333,strength=35);
	FILTER: progid:DXImageTransform.Microsoft.Alpha( style=3,opacity=80);*/
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#4068B7,endColorStr=#184193);
}
.HeaderGradient3
{
	background-color: #8EB3F6;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#C3D5F6,endColorStr=#8EB3F6);
}
/* //////////////////////////////// HEADER END    //////////////////////////////// */


/* //////////////////////////////// NAVIGATION START  //////////////////////////////// */

.navigation
{	width:20%;
	vertical-align:top;		
}
.tabstripNavigation
{
	background-color:#6889CB;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#6889CB,endColorStr=#3E66B6);
}
/* //////////////////////////////// NAVIGATION END    //////////////////////////////// */


.Header2 
{
	color:White;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
}

.Header3
{
	color:black;
	font-size:10px;
	font-weight:bold;
}

.bgHeader3
{
	background-color:#D4D0C9;
	font-size:10px;
	font-weight:bold;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#F5F5F4,endColorStr=#D4D0C9);
}

/* //////////////////////////////// MAIN PANEL START  //////////////////////////////// */ 
.MainPanelSeperatorLeft
{
	WIDTH: 5px;
	background-color: #6889CB;
}
.MainPanelHeader
{
	height:25;
	background-color:#6889CB;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#6889CB,endColorStr=#3E66B6);
}
.FunctionPanel
{
	height:25;
	background-color: white;
}
.dataGridLinks /*, .dataGridLinks a, .dataGridLinks a:link, .dataGridLinks a:visited, .dataGridLinks a:active, .dataGridLinks a:hover*/
{
 text-decoration:none;
 color:Navy;
}
/* //////////////////////////////// MAIN PANEL END    //////////////////////////////// */

/* //////////////////////////////// SECONDARY PANEL START  //////////////////////////////// */
 
.TabDefaultStyle, .TabDefaultStyle a, .TabDefaultStyle a:link, .TabDefaultStyle a:visited, .TabDefaultStyle a:active, .TabDefaultStyle a:hover
{
	background-color:transparent;
	font-family:verdana;
	font-weight:bold;
	font-size:10px;
	color:white;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	text-decoration:none;
	height:100%;

} 
.TabSelectedStyle, .TabSelectedStyle a, .TabSelectedStyle a:link, .TabSelectedStyle a:visited, .TabSelectedStyle a:active, .TabSelectedStyle a:hover
{
	background-color:#ffffff;
	font-family:verdana;
	font-weight:bold;
	font-size:10px;
	color:#184193;
	height:20px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	text-decoration:none;
	height:100%;
 }
.SecondaryPanel
{
	color:black;
	font-size:10px;
	width:100%;
	height:100%;
}
.SecondaryPanelHeader
{
	background-color:#6889CB;
	color:Navy;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;

/*gray
	background-color:#D4D0C9;
	FILTER: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#F5F5F4,endColorStr=#D4D0C9);
*/
}

/* //////////////////////////////// SECONDARY PANEL END    //////////////////////////////// */
.Label
{

	font-weight:bold;

}
A
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	text-decoration: none;
	border-bottom-style: none;
}
A:active
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	text-decoration: none;
}
A:link
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
	text-decoration: none;
}
A:visited
{
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
IMG
{
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	border-bottom-style: none;
}
.but
{
	color: white;
	background-color: navy;
}
.box1
{
	border-right: navy thin solid;
	border-top: navy thin solid;
	border-left: navy thin solid;
	border-bottom: navy thin solid;
}

.tabledef
{
	border-right: navy thin solid;
	border-top: navy thin solid;
	border-left: navy thin solid;
	border-bottom: navy thin solid;
}

.FooterText
{
	font-size: 8pt;
	font-style: italic;
}


H1
{

	font-size: 16pt;
	color: navy;
}
H2
{
	font-size: 14pt;
	color: blue;
}
BODY
{
	font-size: 11pt;
}
